Bug 97717 - problem with nautilus and properties window in system settings
problem with nautilus and properties window in system settings
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-06-19 14:03 EDT by matteo porta
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-04 09:34:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description matteo porta 2003-06-19 14:03:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030617

Description of problem:
strange problem...
open "start here", click on "system settings".
then right click "more system settings" and select "properties".
now click on any tab (including the one already selected...)
now look at the funny error dialog...
"sorry couldn't rename more system settings to more system settings"

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. see description

Additional info:
Comment 1 Alexander Larsson 2003-07-10 06:15:02 EDT
This is probably the entry with the filename doing the rename. It shouldn't
though, since the name hasn't changed. We take care to shortcut the rename if
the name hasn't changed. 

Maybe its because renaming in .directory files isn't handled right?
Comment 2 Alexander Larsson 2004-10-04 09:34:44 EDT
Looks ok in rawhide. (This specific folder is gone, but preferences on
other vfolder folders look ok.)

Note You need to log in before you can comment on or make changes to this bug.